Bug 9818 - "unsubscriptable object" anaconda error remains using updates
"unsubscriptable object" anaconda error remains using updates
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-27 16:44 EST by Bob Loblaw
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 15:49:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Loblaw 2000-02-27 16:44:11 EST
I've been attempting to do a RedHat install off a Local Hard Drive.  I
have downloaded the base and RPMS directory off an FTP and removed all non-
RPM files from the RPMS directory.  I downloaded boot-RHEA-1999_044.img
and updates-RHEA-1999_045.img and tried using them.  I still get a python
error in the middle of Reading Package Information which
reads "unsubscriptable object" at the bottom.  I have downloaded the
install files several times from different FTPs (including ftp.redhat.com)
so I'm somewhat certain that the RMP files aren't currupt.

The install files were downloaded to a FAT32 partition on my second drive
and I also tried putting them on a FAT partition with the same result.
Comment 1 Bob Loblaw 2000-02-28 15:49:59 EST
Boy Do I feel stupid

Found the Currupt RPM.  I still don't know how it managed to happen after 3
tries after 3 ftps but whatever.

Sorry.
Thanks.

Note You need to log in before you can comment on or make changes to this bug.